{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T10:12:54Z"
    },
    "lastModificationSignature": "a3f77da133589ca386c26b8ac0ca5e1b3260e5c373becd2b1f63b76e913ca9f0"
  }
}